# m_transkeyval

(PHP 5 >= 5.0.5 < 5.1.0, PECL mcve >= 1.0.0)

m_transkeyval — Add key/value pair to a transaction. Replaces deprecated transparam()

### Description

m_transkeyval ( resource `$conn` , int `$identifier` , string `$key` , string `$value` ) : int
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

`key`

`value`

### Return Values